<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php dcInfo('lang'); ?>"
lang="<?php dcInfo('lang'); ?>">
<head>
	<meta http-equiv="Content-Type"
	content="text/html; charset=<?php dcInfo('encoding'); ?>" />
	<meta name="MSSmartTagsPreventParsing" content="TRUE" />
	<?php dcHeadLinks(); ?>
	<link rel="alternate" type="application/rss+xml" title="RSS" href="<?php dcInfo('rss'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom" href="<?php dcInfo('atom'); ?>" />
	<meta name="DC.title" content="<?php dcInfo(); ?>" />
	<title><?php dcSinglePostTitle('%s - '); dcSingleCatTitle('%s - ');
	dcSingleMonthTitle('%s - '); dcCustomTitle('%s - '); dcInfo(); ?></title>
	
	<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/style.css" media="screen" />
	<?php dcPostTrackbackAutoDiscovery(); ?>
</head>

<body>

<div id="page">
	
	<div id="top">
		<h1><a href="<?php dcInfo('url'); ?>"><?php dcInfo(); ?></a></h1>
	</div>


	<div id="main">
		<div id="content">
			<?php if ($err_msg != '') : /* Si on a une quelconque erreur, on l'affiche */?>
				<div class="error"><strong>Erreur : </strong>
				<?php echo $err_msg; ?></div>
			
			<?php elseif ($preview) : /* Si on demande la prévisualisation d'un commentaire */?>
				<h3>Commentaire pour <?php dcPostTitle(); ?></h3>
				<div id="comment-preview">
					<blockquote>
					<?php dcCommentPreview(); ?>
					</blockquote>
				</div>
				
				<h3>Changer le commentaire</h3>
				<?php include dirname(__FILE__).'/form.php'; ?>
				
			<?php elseif ($mode != 'post') : /* Si aucune erreur et mode != post on affiche une liste de billets */?>
				<?php # Phrase affiché en cas de recherche (%s est le mot cherché)
				dcSearchString('<p>R&eacute;sultats de votre recherche de <em>%s</em>.</p>');
				?>
				
				<?php include dirname(__FILE__).'/list.php'; ?>
				
			<?php else : /* Sinon, mode = post, donc billet unique (avec commentaires et tout le reste)*/?>
				<?php include dirname(__FILE__).'/post.php'; ?>
			<?php endif; ?>
		</div>
	</div><!-- fin main-->


	<div id="sidebar">

		<div id="calendar">
			<h2>Calendrier</h2>
			<?php #Affichage du calendrier
			dcCalendar('<table summary="Calendrier">%s</table>'); ?>
		</div>


		<div id="GoogleSearch">
			<!-- SiteSearch Google -->
			<form method="get" action="http://www.google.fr/custom" target="_top" style="border:0px solid;padding:2px;text-align:center;">
			<a href="http://www.google.com/">
			<img src="http://www.google.com/logos/Logo_25wht.gif" border="0" alt="Google" align="middle"></img></a>
			<br/>
			<input type="hidden" name="domains" value="<?php dcInfo('url'); ?>"></input>
			<label for="sbi" style="display: none">Entrez les termes que vous recherchez.</label>
			<input type="text" name="q" size="19" maxlength="255" value="" id="sbi" align="middle"></input>
			<br/>

			<label for="sbb" style="display: none">Envoyer un formulaire de recherche</label>
			<input name="sitesearch" type="hidden" value="<?php dcInfo('url'); ?>"></input>
			<input type="submit" name="sa" value="Chercher sur ce site" id="sbb" align="middle"></input>
			<input type="hidden" name="client" value="pub-5594911522372139"></input>
			<input type="hidden" name="forid" value="1"></input>
			<input type="hidden" name="ie" value="ISO-8859-1"></input>
			<input type="hidden" name="oe" value="ISO-8859-1"></input>
			<input type="hidden" name="flav" value="0000"></input>
			<input type="hidden" name="sig" value="_GnNmhTypq0Qm2Dc"></input>
			<input type="hidden" name="cof" value="GALT:#F2984C;GL:1;DIV:#FFCC66;VLC:A9501B;AH:center;BGC:FFFFFF;LBGC:FF9900;ALC:CC0000;LC:CC0000;T:000000;GFNT:666666;GIMP:666666;LH:50;LW:161;L:http://www.djoh.net/blog/themes/trash/img/top.jpg;S:http://www.djoh.net/blog;FORID:1"></input>
			<input type="hidden" name="hl" value="fr"></input>
			</form>
			<!-- SiteSearch Google -->
		</div>
		
		
		<div id="rss">
			<h2>Flux RSS</h2>
			<div id="flux" align="center">
				<a href="<?php dcInfo('rss'); ?>"><img src="<?php dcInfo('theme'); ?>/img/feed-icon-50x50.gif" border="0" /></a><br/>
				<p class="feed-button"><a href="<?php dcInfo('rss'); ?>">Flux - <?php dcInfo(); ?>&nbsp;</a></p>
				<p class="feed-button"><a href="<?php dcInfo('rss'); ?>?type=co">Flux - Commentaires</a></p>
			</div>
		</div>

		<div id="categories">
			<h2>Cat&eacute;gories</h2>
			<?php dcCatList(); ?>
		</div>

		<div id="links">
			<h2>Liens</h2>
			<?php dcBlogroll::linkList(); ?>
		</div>
		

        <div id="archives">
			<h2>Archives</h2>
			<?php dcMonthsList(); ?>
		</div>
				
				
	</div><!--Fin Sidebar-->


	<p id="footer">
		<span style="padding:130px">
			propuls&eacute; par <a href="http://www.dotclear.net/">DotClear,</a> design&eacute; par <a href="http://www.djoh.net/">Djoh</a>
		</span>
	</p>

</div><!--Fin Page-->

</body>
</html>